<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:og="hybs-taglib.tld" 
	version="2.0">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />

<html>
<body>

<jsp:scriptlet>
	String path =request.getContextPath();
//	response.sendRedirect( "{@SYS.JSP}/custom/logout.html" );
	response.sendRedirect( path + "/jsp/custom/logout.html" );
	session.invalidate();
</jsp:scriptlet>

</body>
</html>
</jsp:root>
